ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Functions
odf.anim Namespace Reference

## Functions
def | Animate
def | Animatecolor
def | Animatemotion
def | Animatetransform
def | Audio
def | Command
def | Iterate
def | Par
def | Param
def | Seq
def | Set
def | Transitionfilter

## Function Documentation

def odf.anim.Animate | ( |  | args | ) |

Definition at line 26 of file anim.py.

def odf.anim.Animatecolor | ( |  | args | ) |

Definition at line 29 of file anim.py.

def odf.anim.Animatemotion | ( |  | args | ) |

Definition at line 32 of file anim.py.

def odf.anim.Animatetransform | ( |  | args | ) |

Definition at line 35 of file anim.py.

def odf.anim.Audio | ( |  | args | ) |

Definition at line 38 of file anim.py.

def odf.anim.Command | ( |  | args | ) |

Definition at line 41 of file anim.py.

def odf.anim.Iterate | ( |  | args | ) |

Definition at line 44 of file anim.py.

def odf.anim.Par | ( |  | args | ) |

Definition at line 47 of file anim.py.

def odf.anim.Param | ( |  | args | ) |

Definition at line 50 of file anim.py.

def odf.anim.Seq | ( |  | args | ) |

Definition at line 53 of file anim.py.

def odf.anim.Set | ( |  | args | ) |

Definition at line 56 of file anim.py.

def odf.anim.Transitionfilter | ( |  | args | ) |

Definition at line 59 of file anim.py.